{
	"pages": [{
			"path": "pages/index/index", //默认首页
			"style": {
				// #ifdef H5
				"navigationStyle": "custom",
				// #endif
				"navigationBarTitleText": "",
				"navigationBarBackgroundColor": "#363B4D",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/index/new/index",
			"style": {
				"navigationBarTitleText": "最新"
			}
		},
		{
			"path": "pages/index/billboard/index",
			"style": {
				"navigationBarTitleText": "排行榜"
			}
		},
		{
			"path": "pages/video/index",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom",
				"app-plus": {
					"titleNView": {
						"type": "transparent"
					}
				}
			}
		},
		{
			"path": "pages/set/set",
			"style": {
				"navigationBarTitleText": "设置"
			}
		},
		{
			"path": "pages/set/grzl/grzl",
			"style": {
				"navigationBarTitleText": "个人资料",
				"app-plus": {
					"titleNView": {
						"backgroundColor": "#f8f8f8"
					}
				}
			}
		},
		{
			"path": "pages/set/gywm/gywm",
			"style": {
				"navigationBarTitleText": "关于我们",
				"app-plus": {
					"titleNView": {
						"backgroundColor": "#f8f8f8"
					}
				}
			}
		}, {
			"path": "pages/set/grzl/modname/modname",
			"style": {
				"navigationBarTitleText": "修改姓名",
				"app-plus": {
					"titleNView": {
						"backgroundColor": "#f5f5f5"

					}
				}
			}
		}, {
			"path": "pages/set/grzl/nc/nc",
			"style": {
				"navigationBarTitleText": "修改昵称",
				"app-plus": {
					"titleNView": {
						"backgroundColor": "#f8f8f8"
					}
				}
			}
		}, {
			"path": "pages/set/grzl/wx/wx",
			"style": {
				"navigationBarTitleText": "修改微信号",
				"app-plus": {
					"titleNView": {
						"backgroundColor": "#f8f8f8"
					}
				}
			}
		},
		{
			"path": "pages/login/login",
			"style": {
				"navigationBarTitleText": "用户登录",
				"navigationBarBackgroundColor": "#FFFFFF"
			}
		},
		{
			"path": "pages/login/loginwxxcx",
			"style": {
				"navigationBarTitleText": "微信小程序登录",
				"navigationBarBackgroundColor": "#FFFFFF"
			}
		},
		{
			"path": "pages/login/logingzh",
			"style": {
				"navigationBarTitleText": "微信公众号登录",
				"navigationBarBackgroundColor": "#FFFFFF"
			}
		},
		{
			"path": "pages/login/reg",
			"style": {
				"navigationBarTitleText": "",
				"navigationBarBackgroundColor": "#FFFFFF"
			}
		},
		{
			"path": "pages/login/forget",
			"style": {
				"navigationBarTitleText": "忘记密码",
				"navigationBarBackgroundColor": "#FFFFFF"
			}
		},
		{
			"path": "pages/login/agreement",
			"style": {
				"navigationBarTitleText": "用户协议"
			}
		}

		, {
			"path": "pages/member/orders",
			"style": {
				"navigationBarTitleText": "充值记录",
				"enablePullDownRefresh": true
			}

		}, {
			"path": "pages/member/consume",
			"style": {
				"navigationBarTitleText": "消费记录",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/pay/pay",
			"style": {
				"navigationBarTitleText": "充值",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/member/index",
			"style": {
				"navigationBarTitleText": "我的",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/zhuiju/index",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/zhuiju/zjgk",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}

		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "正在载入",
		"navigationBarBackgroundColor": "#FFFFFF",
		"backgroundColor": "#F5F6FA"
	},
	"tabBar": {
		"color": "#666666",
		"selectedColor": "#333333",
		"borderStyle": "black",
		"backgroundColor": "#ffffff",
		"list": [{
				"pagePath": "pages/zhuiju/index",
				"iconPath": "static/icon/zj.png",
				"selectedIconPath": "static/icon/xz_zj.png",
				"text": "追剧"
			},
			{
				"pagePath": "pages/index/index",
				"iconPath": "static/icon/jy.png",
				"selectedIconPath": "static/icon/xz_jy.png",
				"text": "小剧场"
			},
			{
				"pagePath": "pages/member/index",
				"iconPath": "static/icon/wd.png",
				"selectedIconPath": "static/icon/xz_wd.png",
				"text": "我的"
			}
		]
	},
	"easycom": {
		"autoscan": true,
		"custom": {
			// "^u-(.*)": "@/uni_modules/uview-ui/components/u-$1/u-$1.vue",
			"com-(.*)": "@/components/common/$1.vue",
			"show-(.*)": "@/components/show/$1.vue",
			"countdown-(.*)": "@/components/countdown/$1.vue",
			"sub-(.*)": "@/components/sub/$1.vue",
			"upload-(.*)": "@/components/upload/$1.vue",
			"vipcard-(.*)": "@/components/vipcard/$1.vue",
			"dialog-(.*)": "@/components/dialog/$1.vue",
			"select-(.*)": "@/components/select/$1.vue",
			"home-(.*)": "@/pages/components/home/$1.vue"
		}
	}
}